/* CSS Document */

div#q {
	background-image: url(../faq/images/bg_q.jpg);
	position: relative;
	height: 203px;
	margin-bottom: 15px;
}

div#q ul {
	position: absolute;
	left: 35px;
	top: 35px;
}

div#q ul li {
	float: left;
	width: 400px;
	background-image: url(../images/bg_message_list.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	margin-bottom: 5px;
}

p#toContact {
	position: absolute;
	right: 0px;
	bottom: -25px;
}

p#caution {
	position: absolute;
	right: 160px;
	bottom: 3px;
}

div#contents table.q_a {
	width: 920px;
	background-image: url(../faq/images/bg_a.jpg);
	background-repeat: no-repeat;
	height: 85px;
	text-align: left;
	margin-bottom: 20px;
}
div#contents table.q_a th {
	font-weight: bold;
	width: 295px;
	padding-left: 80px;
	color: #330000;
	font-size: 1.1em;
}
div#contents table.q_a td {
	padding-left: 85px;
	padding-right: 10px;
}
